Trend Micro Security (for Mac) Server IPv6 Requirements

Trend Micro Security (for Mac) server must be installed with an OfficeScan server version that supports IPv6.

IPv6 support in OfficeScan started in version 10.6. Earlier OfficeScan versions that are compatible with Trend Micro Security (for Mac) (see Server Installation Requirements) do not support IPv6 addressing.

See the OfficeScan 10.6 or later documentation for details about IPv6 support.